Subject: Re: Beast Wars, Best Show since REBOOT
From: Daniel L Smith <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 14:29:10 -0700

At 04:04 PM 4/22/96 -0400, you wrote:
>All I can say is WOW, I was flipping chanels and found the Series 
>opener for a new Totaly Computer Animated show, Beast Wars:Tranformers. 

<snip>

>more than 30 "Computer Animators" My guess is SGI w/Alias. The 
>production company is Called "Mainframe" I think, I will put all the 
>info on my page tonight, I will try to have it up by 6:00pm ;D
>   Brad Herman

This is the new show from the same company who created REBOOT. 
They are in Vancouver B.C. Canada and are called Mainframe Enterainment.
They are a Softimage  house.

**\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\**
Daniel L Smith 	
Senior Animator
Will Vinton Studios      
http://members.aol.com/felriq/spamo.htm
**///////////////////////////////////////////////////////////**